Subject: Re: lightwave rendering speed confusion...
From: Manny <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 14 Oct 1995 02:20:03 -0500 (EST)

On Fri, 13 Oct 1995 [email-masked] wrote:

> I'm currently rendering a logo animation on our 4000 Flyer with a Warp
> Engine, lightwave version 3.5.  The animation has about 2000 polygons, three
> different surfaces, and a simple enter and spin motion.  The background is a
> framestore.  Sounds simple enough.
> 
> So why is rendering time almost 40 minutes per frame?!  Maybe I'm wrong, but
> for one object with one motion path, it seems awfully slow.  I'm rendering
> with Field Rendering, Aliasing on Low, with Trace Shadows.  Is it the Field
> Rendering?  I know Trace Shadows adds loads of time, but still... 40 minutes?
>  Am I just a rookie waking up to reality? (This is my third anim).  What
> would a typical rendering time be?
> 
> 2)  Since the anim is a flying logo over a Framestore, would it be better(ie
> faster) - or even possible - to render the logo as an overlay and just play
> it over a Flyerclip made from a framestore?  Should I take this question to
> the Toaster List?
> 
> These are probably less than intersting questions to most of you "lightwave
> wiz-kids" out there, but I'm sure glad to have yous as  a reference!  
> 
> Thanks in advance,
> 
> -Mike
> --

Could you try making your light into a spot light and set it up to aim
where you need it and see if what you get is what you like.  I believ it
will render faster.

                                               Manny...
--
Manny <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]